.main {
    width: 100%;
    height: 100%;
    background-image: url(http://jx.news.cn/gkyd/bg3.jpg);
    background-repeat: repeat;
    background-size: 100% auto;
}

h3,
h2,
p {
    font-family: Source Han Serif CN;
    color: #8E5329;
}

.banner {
    width: 100%;
    height: auto;
    position: relative;
}

.banner img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}


.flexCenter {
    display: flex;
    justify-content: center;
    align-items: center;
}


.footer {
    background-color: #703719;
    background-size: 100% 100%;
    padding: 50px 20px;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
}

.footer p {
    color: white;
}

.line {
    width: 55px;
    height: 2px;
    background-color: white;
    margin: 15px 0;
}


.more {
    color: #1050DD;
    font-size: 15px;
    gap: 5px;
    cursor: pointer;
    margin-top: 50px;
}

.more img {
    width: 167px;
    height: 42px;
}

/* 列表区域样式 */
.card-list {
    width: 90%;
    height: auto;
    max-height: 57%;
    overflow-y: auto;
    margin: 60px auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 40px;
    margin-bottom: -50px;
    position: relative;
    z-index: 2;
}


.foot-img img{
width: 100%;
height: auto;
}

.card-list::-webkit-scrollbar {
    width: 6px;
}

.card-list::-webkit-scrollbar-track {
    background: transparent;
}

.card-list::-webkit-scrollbar-thumb {
    background: transparent;
}

.card-image {
    width: 100%;
    aspect-ratio: 7/10;
    background-image: url(http://jx.news.cn//gkyd/card-bg.png);
    background-size: 100% 100%;
    padding: 3.6rem 3.5rem 5rem 5.5rem;
}

.card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-info {
    cursor: pointer;
    width: 100%;
    aspect-ratio: 3/1;
    background-image: url(http://jx.news.cn//gkyd/box.png);
    background-size: 100% 100%;
    padding: 15px 20px 10px 45px;
}

.card-info h3 {
    font-size: 20px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: black;
}

.card-info p {
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    color: black;
}

.list-container {
    max-width: 1200px;
    margin: 0 auto;
}

.list-title-area {
    text-align: center;
    margin-bottom: 50px;
}


.modal {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;
}

.modal-content {
    height: 90%;
    aspect-ratio: 7/10;
    background-image: url(http://jx.news.cn//gkyd/modal-bg.png);
    background-size: 100% 100%;
}

.modal-content .img-view {
    width: calc(100% - 7rem);
    height: 86%;
    box-sizing: border-box;
    margin: 3.6rem 3.5rem 3rem 5.5rem;
    overflow-y: auto;
}

.modal-content img {
    width: 100%;
    height: auto;
    object-fit: cover;
}